Service Desk - Feature #1287

Create Form Controls as Globally for unique view and Alignments in all Lookup pages

17/09/2024 11:14 AM - Surender Billa

Status: Closed Start date: 16/09/2024
Priority: High Due date: 17/09/2024
Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Create Form Controls as Globally for unique view and Alignments in all Lookup pages

History

#1 - 20/09/2024 02:37 PM - Praveen Madeti

- Status changed from New to Closed

20/04/2025
